@font-face {
  font-family: 'nvl-icons';
  src: url('../font/nvl-icons.eot?39044501');
  src: url('../font/nvl-icons.eot?39044501#iefix') format('embedded-opentype'),
       url('../font/nvl-icons.woff2?39044501') format('woff2'),
       url('../font/nvl-icons.woff?39044501') format('woff'),
       url('../font/nvl-icons.ttf?39044501') format('truetype'),
       url('../font/nvl-icons.svg?39044501#nvl-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'nvl-icons';
    src: url('../font/nvl-icons.svg?39044501#nvl-icons') format('svg');
  }
}
*/
 
 [class^="nvl-icon-"]:before, [class*=" nvl-icon-"]:before {
  font-family: "nvl-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.nvl-icon-right-open-big:before { content: '\e800'; } /* '' */
.nvl-icon-right:before { content: '\e801'; } /* '' */
.nvl-icon-facebook:before { content: '\e802'; } /* '' */
.nvl-icon-twitter:before { content: '\e803'; } /* '' */
.nvl-icon-linkedin:before { content: '\e804'; } /* '' */
.nvl-icon-gplus:before { content: '\e805'; } /* '' */
.nvl-icon-pin:before { content: '\e806'; } /* '' */
.nvl-icon-pinterest:before { content: '\e807'; } /* '' */
.nvl-icon-phone:before { content: '\e808'; } /* '' */
.nvl-icon-mobile:before { content: '\e809'; } /* '' */
.nvl-icon-globe:before { content: '\e80a'; } /* '' */
.nvl-icon-globe-1:before { content: '\e80b'; } /* '' */
.nvl-icon-check:before { content: '\e80c'; } /* '' */
.nvl-icon-ok:before { content: '\e80d'; } /* '' */
.nvl-icon-ok-1:before { content: '\e80e'; } /* '' */
.nvl-icon-mail:before { content: '\e80f'; } /* '' */
.nvl-icon-play-outline:before { content: '\e810'; } /* '' */
.nvl-icon-play:before { content: '\e811'; } /* '' */
.nvl-icon-stop:before { content: '\e812'; } /* '' */
.nvl-icon-right-open-outline:before { content: '\e813'; } /* '' */
.nvl-icon-right-outline:before { content: '\e814'; } /* '' */
.nvl-icon-right-open:before { content: '\e815'; } /* '' */
.nvl-icon-vk:before { content: '\e816'; } /* '' */
.nvl-icon-location:before { content: '\e817'; } /* '' */
.nvl-icon-location-inv:before { content: '\e818'; } /* '' */
.nvl-icon-location-alt:before { content: '\e819'; } /* '' */
.nvl-icon-commerical-building:before { content: '\e81a'; } /* '' */
.nvl-icon-picture:before { content: '\e81b'; } /* '' */
.nvl-icon-camera:before { content: '\e81c'; } /* '' */
.nvl-icon-upload:before { content: '\e81d'; } /* '' */
.nvl-icon-download:before { content: '\e81e'; } /* '' */
.nvl-icon-user:before { content: '\e81f'; } /* '' */
.nvl-icon-home:before { content: '\e820'; } /* '' */
.nvl-icon-home-1:before { content: '\e821'; } /* '' */
.nvl-icon-home-2:before { content: '\e822'; } /* '' */
.nvl-icon-home-3:before { content: '\e823'; } /* '' */
.nvl-icon-cog:before { content: '\e824'; } /* '' */
.nvl-icon-basket:before { content: '\e825'; } /* '' */
.nvl-icon-right-small:before { content: '\e826'; } /* '' */
.nvl-icon-th-list:before { content: '\e827'; } /* '' */
.nvl-icon-calendar:before { content: '\e828'; } /* '' */
.nvl-icon-plus:before { content: '\e829'; } /* '' */
.nvl-icon-plus-1:before { content: '\e82a'; } /* '' */
.nvl-icon-menu:before { content: '\e82b'; } /* '' */
.nvl-icon-down-open-mini:before { content: '\e82c'; } /* '' */
.nvl-icon-search:before { content: '\e82d'; } /* '' */
.nvl-icon-asterisk:before { content: '\e82e'; } /* '' */
.nvl-icon-up-open-big:before { content: '\e82f'; } /* '' */
.nvl-icon-left-open-big:before { content: '\e830'; } /* '' */
.nvl-icon-spin2:before { content: '\e831'; } /* '' */
.nvl-icon-down-open-big:before { content: '\e832'; } /* '' */
.nvl-icon-down-1:before { content: '\e833'; } /* '' */
.nvl-icon-spin4:before { content: '\e834'; } /* '' */
.nvl-icon-left-1:before { content: '\e835'; } /* '' */
.nvl-icon-right-2:before { content: '\e836'; } /* '' */
.nvl-icon-up-1:before { content: '\e837'; } /* '' */
.nvl-icon-down-dir:before { content: '\e838'; } /* '' */
.nvl-icon-spin6:before { content: '\e839'; } /* '' */
.nvl-icon-left-dir:before { content: '\e83a'; } /* '' */
.nvl-icon-right-dir:before { content: '\e83b'; } /* '' */
.nvl-icon-up-dir:before { content: '\e83c'; } /* '' */
.nvl-icon-down-bold:before { content: '\e83d'; } /* '' */
.nvl-icon-left-bold:before { content: '\e83e'; } /* '' */
.nvl-icon-right-bold:before { content: '\e83f'; } /* '' */
.nvl-icon-up-bold:before { content: '\e840'; } /* '' */
.nvl-icon-monitor:before { content: '\e841'; } /* '' */
.nvl-icon-globe-2:before { content: '\e842'; } /* '' */
.nvl-icon-chart-bar:before { content: '\e843'; } /* '' */
.nvl-icon-chart-area:before { content: '\e844'; } /* '' */
.nvl-icon-air:before { content: '\e845'; } /* '' */
.nvl-icon-camera-1:before { content: '\e846'; } /* '' */
.nvl-icon-minus-outline:before { content: '\e847'; } /* '' */
.nvl-icon-home-4:before { content: '\e848'; } /* '' */
.nvl-icon-picture-1:before { content: '\e849'; } /* '' */
.nvl-icon-camera-outline:before { content: '\e84a'; } /* '' */
.nvl-icon-heart:before { content: '\e84b'; } /* '' */
.nvl-icon-heart-filled:before { content: '\e84c'; } /* '' */
.nvl-icon-users-outline:before { content: '\e84d'; } /* '' */
.nvl-icon-users:before { content: '\e84e'; } /* '' */
.nvl-icon-location-1:before { content: '\e84f'; } /* '' */
.nvl-icon-quote-left:before { content: '\e850'; } /* '' */
.nvl-icon-quote-right:before { content: '\e851'; } /* '' */
.nvl-icon-quote-left-alt:before { content: '\e852'; } /* '' */
.nvl-icon-quote-right-alt:before { content: '\e853'; } /* '' */
.nvl-icon-key:before { content: '\e854'; } /* '' */
.nvl-icon-th:before { content: '\e855'; } /* '' */
.nvl-icon-money:before { content: '\e856'; } /* '' */
.nvl-icon-video-alt:before { content: '\e857'; } /* '' */
.nvl-icon-left-2:before { content: '\e858'; } /* '' */
.nvl-icon-down-2:before { content: '\e859'; } /* '' */
.nvl-icon-up-2:before { content: '\e85a'; } /* '' */
.nvl-icon-embassy:before { content: '\e85b'; } /* '' */
.nvl-icon-trash:before { content: '\e85c'; } /* '' */
.nvl-icon-dropbox-1:before { content: '\e85d'; } /* '' */
.nvl-icon-paypal:before { content: '\e85e'; } /* '' */
.nvl-icon-html5:before { content: '\e85f'; } /* '' */
.nvl-icon-appstore:before { content: '\e860'; } /* '' */
.nvl-icon-flickr:before { content: '\e861'; } /* '' */
.nvl-icon-share:before { content: '\e862'; } /* '' */
.nvl-icon-braille:before { content: '\e863'; } /* '' */
.nvl-icon-money-1:before { content: '\e864'; } /* '' */
.nvl-icon-key-1:before { content: '\e865'; } /* '' */
.nvl-icon-paper-plane:before { content: '\e866'; } /* '' */
.nvl-icon-tag:before { content: '\e867'; } /* '' */
.nvl-icon-music:before { content: '\e868'; } /* '' */
.nvl-icon-heart-1:before { content: '\e869'; } /* '' */
.nvl-icon-heart-empty:before { content: '\e86a'; } /* '' */
.nvl-icon-progress-0:before { content: '\e86b'; } /* '' */
.nvl-icon-folder:before { content: '\e86c'; } /* '' */
.nvl-icon-archive:before { content: '\e86d'; } /* '' */
.nvl-icon-location-2:before { content: '\e86e'; } /* '' */
.nvl-icon-attention:before { content: '\e86f'; } /* '' */
.nvl-icon-logout:before { content: '\e870'; } /* '' */
.nvl-icon-rss:before { content: '\e871'; } /* '' */
.nvl-icon-attach:before { content: '\e872'; } /* '' */
.nvl-icon-ok-circle:before { content: '\e873'; } /* '' */
.nvl-icon-th-1:before { content: '\e874'; } /* '' */
.nvl-icon-th-large:before { content: '\e875'; } /* '' */
.nvl-icon-th-list-1:before { content: '\e876'; } /* '' */
.nvl-icon-th-large-1:before { content: '\e877'; } /* '' */
.nvl-icon-camera-2:before { content: '\e878'; } /* '' */
.nvl-icon-picture-2:before { content: '\e879'; } /* '' */
.nvl-icon-star-half:before { content: '\e87a'; } /* '' */
.nvl-icon-star-empty:before { content: '\e87b'; } /* '' */
.nvl-icon-ok-circled:before { content: '\f06d'; } /* '' */
.nvl-icon-info-circled-alt:before { content: '\f086'; } /* '' */
.nvl-icon-check-empty:before { content: '\f096'; } /* '' */
.nvl-icon-mail-alt:before { content: '\f0e0'; } /* '' */
.nvl-icon-circle-empty:before { content: '\f10c'; } /* '' */
.nvl-icon-circle:before { content: '\f111'; } /* '' */
.nvl-icon-star-half-alt:before { content: '\f123'; } /* '' */
.nvl-icon-youtube:before { content: '\f167'; } /* '' */
.nvl-icon-instagram:before { content: '\f16d'; } /* '' */
.nvl-icon-down:before { content: '\f175'; } /* '' */
.nvl-icon-up:before { content: '\f176'; } /* '' */
.nvl-icon-left:before { content: '\f177'; } /* '' */
.nvl-icon-right-1:before { content: '\f178'; } /* '' */
.nvl-icon-apple:before { content: '\f179'; } /* '' */
.nvl-icon-windows:before { content: '\f17a'; } /* '' */
.nvl-icon-android:before { content: '\f17b'; } /* '' */
.nvl-icon-foursquare:before { content: '\f180'; } /* '' */
.nvl-icon-vkontakte:before { content: '\f189'; } /* '' */
.nvl-icon-dot-circled:before { content: '\f192'; } /* '' */
.nvl-icon-fax:before { content: '\f1ac'; } /* '' */
.nvl-icon-cube:before { content: '\f1b2'; } /* '' */
.nvl-icon-circle-notch:before { content: '\f1ce'; } /* '' */
.nvl-icon-circle-thin:before { content: '\f1db'; } /* '' */
.nvl-icon-venus:before { content: '\f221'; } /* '' */
.nvl-icon-mars:before { content: '\f222'; } /* '' */
.nvl-icon-venus-double:before { content: '\f226'; } /* '' */
.nvl-icon-mars-double:before { content: '\f227'; } /* '' */
.nvl-icon-venus-mars:before { content: '\f228'; } /* '' */
.nvl-icon-whatsapp:before { content: '\f232'; } /* '' */
.nvl-icon-tripadvisor:before { content: '\f262'; } /* '' */
.nvl-icon-safari:before { content: '\f267'; } /* '' */
.nvl-icon-chrome:before { content: '\f268'; } /* '' */
.nvl-icon-map-o:before { content: '\f278'; } /* '' */
.nvl-icon-edge:before { content: '\f282'; } /* '' */
.nvl-icon-snapchat-ghost:before { content: '\f2ac'; } /* '' */
.nvl-icon-twitter-1:before { content: '\f302'; } /* '' */
.nvl-icon-dropbox:before { content: '\f330'; } /* '' */
.nvl-icon-db-shape:before { content: '\f600'; } /* '' */